.site-branding{
	display:none!important;
}
.intro-container, .intro-media, .site-header-content {
    background-color: transparent !important; 
}
#intro-media{
	top:-150px;
}
#intro-media2 {
   display:none;
}

.site-footer{
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  text-align: center;
  height:80px!important;
}
table {
    border-width: 0px!important;
}

.site-info {
	padding-top:10px!important;
	font-weight:
}
#main{
	margin-bottom:280px!important;
}
.site-content{
	top:450px;
}
#blog_subscription-3{
	padding: 12px!important;
}
.wp-block-social-links .wp-social-link a {
    padding: 2px !important;
}
@media only screen and (max-width: 595px) {
	.sitename00{
		display:none!important;
	}
}
@media only screen and (max-width: 880px) {
	#main{
	margin-bottom:50px!important;
	}
	#secondary{
	margin-bottom:250px!important;
	}
}
@media only screen and (min-width: 876px) and (max-width: 1024px) {
  .site-content {
    top: 320px!important;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1300px) {
  .site-content {
    top: 250px!important;
  }
}
@media only screen and (min-width: 1301px) and (max-width: 1599px) {
  .site-content {
    top: 350px!important;
  }
}
@media only screen and (min-width: 1600px) {
  .site-content {
    top: 450px!important;
  }
}
@media only screen and (min-width: 1800px) {
  .site-content {
    top: 550px!important;
  }
}
@media only screen and (max-width: 875px) {
.site-content {
    top: 690px!important;
}
}
@media only screen and (max-width: 890px) {
#intro-media {
   display:none!important;
}
	#intro-media2 {
   display:inline!important;
}
	.site-content {
    top: 0px!important;
}
}

.post-thumbnail{
	padding-top:20px!important;
}
.posts .entry{
  padding-top:10px!important;
}
.entry-meta-bottom{
	background-color: #bf362e !important;
	color:#fff!important;
	margin-left:-50px!important;
	margin-right:-50px!important;
	margin-top:0!important;
	margin-bottom:0!important;
	padding-top: 0.5em !important;
	padding-bottom: 0.5em !important;
	padding-left:20px!important;
}
.entry-media{
	margin-top:10px!important;
	
}
.noshowthis{
	display:none!important;
}

body:not(.home) .intro-media img {
    -webkit-filter: blur(0px) contrast(100%)!important;
    filter: blur(0px) contrast(100%)!important;
    -webkit-transform: scaleX(1)!important;
    -ms-transform: scaleX(1)!important;
  transform: scale(1)!important;
}
.page-header {
    border-top: 0px solid !important;
}
.site-footer {
  background-color: rgba(255, 255, 255, 0.7)!important;
  backdrop-filter: blur(6px) saturate(120%)!important;
  -webkit-backdrop-filter: blur(6px) saturate(120%)!important;
}
.wp-social-link-pinterest {
    background-color: #000000;
}